package com.leanwo.activiti.service.base;

import java.util.List;

/**
 * 前一个用户选择的条件
 */
public class PreviousUserSelectCondition{
	
	/**  多个条件. */
	private List<String> previousConditions;

	/**  停止标识符. */
	private boolean stopFlag;
	
	/**
	 * Gets the 多个条件.
	 *
	 * @return the 多个条件
	 */
	public List<String> getPreviousConditions() {
		return previousConditions;
	}

	/**
	 * Sets the 多个条件.
	 *
	 * @param previousConditions the new 多个条件
	 */
	public void setPreviousConditions(List<String> previousConditions) {
		this.previousConditions = previousConditions;
	}

	/**
	 * Checks if is 停止标识符.
	 *
	 * @return the 停止标识符
	 */
	public boolean isStopFlag() {
		return stopFlag;
	}

	/**
	 * Sets the 停止标识符.
	 *
	 * @param stopFlag the new 停止标识符
	 */
	public void setStopFlag(boolean stopFlag) {
		this.stopFlag = stopFlag;
	}
}